AHADIC:
    KT_0    : 1.5544307608791044
    ALPHA_G : 0.11652102342666493
    ALPHA_L : 3.998814
    BETA_L  : 0.8177233656085673
    GAMMA_L : 0.9964446
    ALPHA_D : 1.3169840368916925
    BETA_D  : 0.23811773412417603
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.5515035041894745
    BETA_H  : 0.658137299670146
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.49022734610776336
    BARYON_FRACTION   : 0.09566264258134402
    P_QS_by_P_QQ_norm : 0.4942200153201294
    P_SS_by_P_QQ_norm : 0.04903861501263356
    P_QQ1_by_P_QQ0    : 1.1418103162507562
